Last Comment Bug 203254 - Outgoing message by quote command isn't converted from Unicode
: Outgoing message by quote command isn't converted from Unicode
Status: RESOLVED FIXED
cz-patch
:
Product: Other Applications
Classification: Client Software
Component: ChatZilla (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Robert Ginda
: Samuel Sieb
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-24 15:56 PDT by Koike Kazuhiko
Modified: 2004-11-23 18:54 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch v1 (352 bytes, patch)
2003-04-24 15:57 PDT, Koike Kazuhiko
rginda: review+
Details | Diff | Splinter Review

Description Koike Kazuhiko 2003-04-24 15:56:09 PDT
Outgoing message by quote command isn't converted from Unicode.
Comment 1 Koike Kazuhiko 2003-04-24 15:57:26 PDT
Created attachment 121590 [details] [diff] [review]
patch v1
Comment 2 Koike Kazuhiko 2003-05-23 18:56:55 PDT
Fixed in Chatzilla 0.8.31. 2003052309-trunk/Linux works fine.

Note You need to log in before you can comment on or make changes to this bug.